version: 1.0.8
files:
  - url: Tractor Scale Setup 1.0.8.exe
    sha512: N18VgOdFUqI1C9ukHubNtoTdEMrGuXjygwE1zoJjNwXTgcjVcHrWN0YxjPlDlOAtQUki0zZRRUIAylp4tdjMVQ==
    size: 109242135
path: Tractor Scale Setup 1.0.8.exe
sha512: N18VgOdFUqI1C9ukHubNtoTdEMrGuXjygwE1zoJjNwXTgcjVcHrWN0YxjPlDlOAtQUki0zZRRUIAylp4tdjMVQ==
releaseDate: '2026-07-24T23:28:47.279Z'
